.imgClass{
	height: 400px;
	width: 300px;
}
.divClass{
	margin-left: 40px;
	display: inline-block;
}
figcaption{
	width:300px;
}
ul{
	list-style-type: none;
}
.header{
	background-color: black;
}
li{
	color: white;
	
}